/* * * RESPONSIVE * * */

@media only screen and (max-width:1700px) {
}
 @media only screen and (max-width:1450px) {
}
 @media only screen and (max-width:1350px) {

.toplinks ul li a { font-size: 13px }

.msleft { width: 100% }

.msbox { margin-top: 0; }

.management-solutions p { margin-bottom: 10px; }

.main-wrapper {}
}
@media only screen and (max-width:1199px) {
	
	.aboutiles h6 { font-size:15px;}

.topwrapper { padding: 10px 0 }

.aboutiles { min-height: 214px }

.toplinks ul li a { font-size: 15px }

.logo { margin: 0 0 10px 0 }

.toplinks ul { text-align: center }

.toplinks ul li a { padding: 15px 13px; }

.btn-book-a-demo { display: inline-block; width: auto; padding-left: 45px; padding-right: 45px; }

.demobtn { text-align: center; margin: 0 0 0 0 }

.header-info { max-width: 80%; }

.header-info { margin: 0 auto; }

.header-info a { margin-left: 0 !important; }

.header-info h2 { font-size: 30px; line-height: 1.2; margin-left: 0; }

.header-info h5 { margin-top: 10px; margin-left: 0; }

.formbox { width: 80%; margin: 0 auto; display: block }

.formbox .formfield { width: 50%; float: left; margin-bottom: 20px }

.formbox .formfield:last-child { width: 100% !important; text-align: center }

.inputsubmit { width: auto; padding-left: 50px; padding-right: 50px; display: inline-block; }

.saved-box h3 { font-size: 40px; }

.workforce .msinfo h2 { font-size: 25px; margin: 10px 0; }

.addplusminus { float: left; width: 100%; margin-bottom: 20px; }

.atb-wrapper a { float: left }

.counter-wrapper { padding: 120px 0; }

.return-investment { padding: 120px 0 20px 0; }

.exhibition-wrapper { padding: 100px 0 40px 0; }

.blog-block { min-height: 523px; }

.blog-listings { padding-top: 60px; padding-bottom: 60px; }

.tiles { padding: 20px; }

.partner-block { min-height: 586px; }

.header-wrapper { background: url(../images/header-bg.jpg) no-repeat top; background-size: cover }

.header-info { margin-right: 0 !important; }

.exhibition-info .btn-c a { padding: 10px 30px; }

.exhibition-info h3, .exhibition-info h4 { font-size:17px;}
}
 @media only screen and (min-width:990px) and (max-width:1199px) {

.btn-book-a-demo { position: absolute; top: 194px; left: 20px; margin-top: 0;  }
}

@media only screen and (max-width:1024px) {

.js #menu { display: none; }

.js .slicknav_menu { display: block; }

.slicknav_btn { background: url(../images/nav-button.png) no-repeat center; /*position: absolute; */ top: 0; right: 0; display: block; float: right; margin: 0 15px 0px 0; cursor: pointer; overflow: hidden; height: 35px; width: 40px; z-index: 999999; box-shadow: 0 0 3px (0, 0, 0, 0.3); }

.slicknav_btn.slicknav_open { background: url(../images/close-nav-button.png) no-repeat center;/* Close icon */ color: #fff; z-index: 999999; }

.slicknav_menutxt { display: none; }

.toplinks ul li:hover>ul { display: none }

.btn-book-a-demo { position: absolute; top: -80px; left: 20px; margin-top: 90px; z-index:1; }

.book-consultation-btn { display: none; }


.hdr-inner, .hdr-inner-dark { min-height: 390px;  }

.hdr-inner h1 { font-size: 40px;  }

.hdr-inner p { font-size:20px; }

.logo1 { margin:0;}

}

@media only screen and (max-width:991px) {

.saved-box { padding: 50px 0 4px 0; }

.header-info { max-width: 100%; }

.sw-highlight { text-align: center; padding-top: 30px !important; }

.iconswhighlight { left: auto; position: relative; top: 0 }

.col-half-offset { margin-left: 0 }

.aboutiles { min-height: 194px; }

.bottom-wrapper ul { margin-bottom: 30px }

.leading-hardware { text-align: center }

.fbs {  padding-left: 0 }

.iconimg { position: relative; margin-bottom: 20px }

.iconlinsting { margin-bottom: 40px }

.iconlinsting ul li span { position: relative; display: block; margin-bottom: 20px; }

.sb-box { padding-bottom: 20px; margin-bottom: 20px; }

.sb-box:before { display: none }

.sb-box:after { border-bottom: 1px solid #767676; content: ""; position: absolute; width: 240px; margin: 0 auto; left: 0; right: 0; height: 2px; bottom: 0; }

.saved-box .col-md-4:last-child .sb-box:after { display: none }

.terms-condition ul { float: left }

.terms-condition ul li { margin-right: 0 }

.terms-condition ul li a { font-size: 13px; }

.blog-block { min-height: 10px }

.sdp-forms { padding-top: 120px }

.sdp-forms2 { padding-top: 120px }

.become-sdp { padding-bottom: 40px }

.ready-articles { padding-bottom: 80px }

.rt-sidebar { margin-top: 80px; }

.bah-wrapper { padding-bottom: 10px; }

.contactus-inner { padding-bottom: 30px; }

.cblft,
.cbrt { text-align: center }

.products-listing { padding-left: 0; border: 0 }

.prdescription { margin-top: 40px }

.msinfo a { margin-top: 20px; }

.workforce { padding-top: 30px; margin-bottom: 0% }

.workforce .msinfo ul li { margin: 0 0 5px 0; }

.workforce .msinfo { max-width: 592px; margin: 0; right: 0; top: 0%; }

.workforce .msinfo h2 { font-size: 20px; }

.bah-wrapper { padding-bottom: 0px; }

.interested { padding-top: 30px; }

.offices-b { flex: 0 0 48% }

.prbox { margin-bottom: 60px }

.productbox { width: 45% }

.addplusminus { float: left; width: auto; margin-bottom: 0; }

.atb-wrapper a { float: right }

.dw-box { width: 45% }

.dw-box:nth-child(2n) { margin-right: 0 }

.dw-box:nth-child(3n) { margin-right: 30px }

.header-wrapper { padding-top: 40px !important; background-size: cover !important; background: url(../images/header-bg.jpg) no-repeat top; background-size: cover }

/* * * * Slick Nav end * * * */	

.bottom-wrapper { padding-bottom: 0 !important; }

.blog-c,
.partner-block { min-height: auto; }

.offices-b { flex: 0 0 100% }

.search-box { border: 1px solid #b3b3b3; margin: 20px 0 }

.phone-email { margin: 10px 0 }

.phone-email ul li:last-child { float: right }

.language-dropdown { margin: 6px 11px 0 0; }

.management-solutions h2 { font-size: 25px; }

.sw-box-top { min-height: 420px !important; }

.msinfo { padding: 20px !important; }

.hdr-inner, .hdr-inner-dark { min-height: 310px;  }

.hdr-inner h1 { font-size: 30px;  }
.hdr-inner p { font-size:18px;}
}
 @media only screen and (max-width:767px) {
	 
.logo { text-align:center;}	 
	 
.logo img { max-width:155px; margin-top:20px;}

.btn-book-a-demo { padding-left: 25px; padding-right: 25px; }

.sw-box-top { min-height: auto !important; }

.sw-box-top a { position: static; }

.btn-book-a-demo { padding-left: 25px; padding-right: 25px; }

.language-dropdown { margin: 0; position: absolute; top: 10px; }

footer,
footer p { text-align: center; padding-bottom:20px; }

.topwrapper { padding: 10px 0 }

.formbox { width: 90% }

.formbox .formfield { width: 100% }

.return-investment .topshape { top: -2px }

.header-info h2 { font-size: 30px }

.counter-wrapper h2 { font-size: 40px }

.readytochat { margin-left: auto; margin-right: auto; float: none; width: 65% }

.four-blocks { margin: 0 0 10px 0 !important; padding: 0 }

.hdr-inner { text-align: center }

.hdr-inner h1,
hdr-casestudies h1 { font-size: 40px; }

.aboutiles { min-height: 10px }

.event-desktop { display: none; }

.event-mobile { display: block; }

.history-wrapper { padding-bottom: 0px }

.history-wrapper .bottom-zero .wpb_content_element,
.vvm-wrapper .bottom-zero .wpb_content_element { margin-bottom: 15px !important; }

.vvm-box img { position: static; left: 0; top: 0; max-width: none !important; }

.vvm-box p,
.vvm-box h5 { padding: 0; }

.vvm-box { position: relative; margin-bottom: 30px }

.shape { min-height: auto; }

.bah-box img { height: auto !important; max-width: none !important; }

.casestudy-img img { width: 100% }

.workforce .msleft { width: 90%; margin: 0 auto; }

.workforce .msinfo h2 { font-size: 20px; }

.terms-condition { width: 80%; margin: 0 auto 30px auto; overflow: hidden; }

.terms-condition ul li { border-right: 0; text-align: center; float: none; padding: 0; margin: 0; }

.bottom-wrapper { padding-top: 50px; }

.bd-c { padding: 40px; }

.bd-f { padding: 40px 20px; }

.career-formwrapper { padding-bottom: 0px; }

.productbox { width: 100%; text-align: center }

.dw-box { width: 100%; margin-right: 0 }

.dw-box:nth-child(3n) { margin-right: 0 }

.popup-closebtn { right: 5px; top: 5px; }

.btn-o-right-margin { margin-right: 0px }

.customdialog { width: auto; }

.management-solutions p { margin-bottom: 20px; }

.msinfo a { margin-top: 0px; }

.module-wrapper .msinfo { padding-top: 0px !important; }

.sw-box { padding: 20px 0 20px 0; }

.sw-box-top { padding: 20px 0 0px 0; margin-bottom: 20px; }

.sw-highlight { padding: 20px 15px 30px 15px !important; margin-top: 10px !important; }

.counter-wrapper { padding: 75px 0; }

.return-investment { padding: 75px 0 10px 0; }

.exhibition-wrapper { padding: 60px 0 40px 0; }

.sb-box { padding-top: 4px; }

.saved-box { padding-bottom: 0; margin-bottom: 10px; }

.bottom-wrapper { padding-bottom: 0; }

.bottom-wrapper .col-md-2 { padding: 15px 0 0 15px !important; }

.bottom-wrapper .container { width: 95%; margin: 0 auto; }

footer { padding: 40px 0 0 0; }

.vvm-wrapper h2 { padding-bottom: 0; }

.offices-box { padding: 30px 30px 0 30px; }

.board-members { padding-top: 20px; padding-bottom: 0px; }

.testimonial-w { padding-top: 40px; padding-bottom: 40px; position: relative; }

.bottom-wrapper ul { margin-bottom: 0px; margin-top: 10px; }

.module-wrapper h2 { font-size: 25px; }

.carticon:after { left: 0; }

.solutions-wrapper { padding-top: 40px; }

.exhibition-info h2 {padding-bottom:20px !important;}

.exhibition-info h4 { font-size:17px; padding-bottom:30px !important;}

.footer-logo img { max-height:100px; margin-bottom:20px; width:auto;}

.hdr-inner, .hdr-inner-dark { min-height: 150px;  }

.hdr-inner h1 { font-size: 25px;  }

.hdr-inner p { font-size:16px;}

h2 { font-size:22px !important;}

.home-logo-bg { margin-top:15px !important; margin-bottom:15px !important; }

.synel-workforce h2 { font-size: 22px;  }

.synel-workforce p { font-size: 15px;  }
}
 @media only screen and (max-width:480px) {

.phone-email ul li:last-child { margin-bottom: 0 }

.addplusminus { float: left; width: 100%; margin-bottom: 20px; }

.atb-wrapper a { float: left }
}
